.standard                                               { margin-top:80px; min-height:calc(100vh - 210px)!important; }
.standard.iframe                                        { margin-top:0; }
#filters                                                { padding: 0 15px; }                                                 
#filters .filters_buttons { padding: 0 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow: hidden;}
#filters ul, #filters ul li                             { list-style: none outside; }
#filters a                                              { text-decoration:none; }
#filters .filters_buttons li                            { float: left; margin-right: 25px; }
#filters .filters_buttons li.categories i, 
#filters .filters_buttons li.tags i                     { margin-right: 3px; }
#filters .filters_buttons li.reset                      { float: right; margin-right: 0; }
#filters .close                                         { font-size:1.1em; font-weight:normal; opacity:inherit; }
#filters .label                                         { display:none; font-size:inherit; font-weight:normal; color:inherit; padding: 0.2em 0 0.3em; }

/* filter hidden */
#filters .filters_wrapper                               { display: none; padding:5px 0 5px; background:#EAEAEA; }
#filters .filters_wrapper ul                            { display: none; overflow: hidden; margin:0; padding:0 10px; }
#filters .filters_wrapper ul li                         { float:left; width:19%; margin:.1% .5%; }
#filters .filters_wrapper ul li a                       { display: block; padding: 3px 6px; background: #fff; border: 1px solid #F7F7F7; color: #858585; transition: all .5s ease-in-out; }
#filters .filters_wrapper ul li a:hover,
#filters .filters_wrapper ul li a.selected              { background-color: #6583C2; color:#FFF; }   
#filters .filters_wrapper ul li.close a                 { text-align: center; width: 32px; padding: 2px 0; background: #8B8B8B; border: 1px solid #F7F7F7 !important; color: #fff; }

#filters .search                                        { position:absolute; top:-5px; }
#filters .search .input-group                           { width:100%; }
#filters .search input                                  { width:60%;padding-left:35px; height:32px; padding-top:5px !important;}
#filters .search .fa-search                             { position:absolute;left:10px;z-index:4;top:7px; }
#filters .easy-autocomplete-container                   { top:30px; }
#filters .eac-category > div                            { padding-left:10px; }
.easy-autocomplete-container ul                         { margin-bottom:-1px; }

/* blog item and image */
.blog-img                                              { display:block; margin:0; border-width:1px; border-style:solid; max-width:100%; line-height:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;margin-bottom:15px; }
.blog-img.no_border                                    { border-width:0; }
.blog-img .img-wrapper                                 { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;position: relative;overflow: hidden; max-height:250px;}
.blog-img a                                            { display:block; }
.blog-img .img-wrapper img                             { position: relative;top: 0;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1); }
.blog-img:not(.no_link) .img-wrapper img               { margin-bottom:-15px!important; }
.blog-img:hover .img-wrapper img                       { -webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);transform:scale(1.2);}
.blog-img.no_link:hover .img-wrapper img               { top:0; }
.blog-img .img-wrapper .mask                           { display:none; position:relative; left:10px; top:15px; width:100%; height:100%; z-index:2; font-size:0.8em; }
.blog-img .img-wrapper .mask span                      { display:inline-block; background-color:rgba(227, 0, 24, 0.9); border-color:rgb(227, 0, 24); padding:2px 5px; border-radius:3px; margin:0 5px 5px 0; opacity:0.9; color:#FFF; white-space:nowrap; line-height:1em; box-shadow:0 0 5px #FFF; }
.blog-img .img-wrapper .mask:after                     { content:""; display:block; position:absolute; left:0; width:100%; height:100%; z-index:3; filter:alpha(opacity=0); opacity:0; }
.blog-img:hover .img-wrapper .mask:after               { filter:alpha(opacity=100); opacity:1; }
.blog-img.no_link:hover .img-wrapper .mask:after       { filter:alpha(opacity=0); opacity:0; }
.blog-img:hover .img-wrapper .image_links              { bottom:0; }
.blog-img .img-wrapper .image_links                    { background:rgba(255, 0, 0, 0.8); }

.blog-img .img-wrapper .image_links.double a           { width: 50%; display: block; float: left; }
.blog-img .img-wrapper .image_links.double a:first-child  { -webkit-box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2); box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2); }
.blog-img .img-wrapper img, 
.blog-img .img-wrapper .mask::after, 
.blog-img .img-wrapper .image_links                    {-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.blog-img .img-wrapper .image_links {
  width: 100%;
  height: 60px;
  position: absolute;
  left: 0;
  bottom: -60px;
  z-index: 4;
  overflow: hidden
}
.blog-img .img-wrapper .image_links a {
  display: block;
  font-size: 25px;
  line-height: 60px;
  width: 100%;
  text-align: center;
    color: #fff;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.blog-img .img-wrapper .image_links a:hover {
    background-color:#FFF;
    color:#6583C2;
}  


/* specific */
.blog                                                       { width:calc(33.333% - 10px)!important; }
.blog .item                                                 { border:solid 1px #CCC; padding:20px; margin:10px; }
.blog-info                                                  { display:flex; font-size:0.8em; }
.blog-info .fa                                              { width:12px; }
.blog-info .date_label                                      { padding-left:0; }
.blog-info .author_label                                    { padding-right:0; }

.blog-list .item                                            { background-color:#FAFAFA; height:490px; overflow:hidden; }
.blog-list .blog-body                                       { height:180px; overflow-y:hidden; margin-bottom:30px; }
.blog-list .blog-body p                                     { line-height:1.5; font-height:14px; }
.blog-list .fadeout                                         { background:linear-gradient(0deg, rgba(250,250,250,1) 0%, rgba(250,250,250,.75) 90%); position:absolute; width:calc(100% - 60px); height:35px; margin-top:-55px; top:490px; }
.blog-list .blog-footer                                     { position:absolute; bottom:30px; background:#FAFAFA; width:84%; }
.blog-list h2.blog-title,
.blog-list h2.blog-title a                                  { color:#000; font-size:16px; text-decoration:none; margin:10px 0; line-height:1.3; font-weight:bold; }

.blog-item h1 span                                          { font-size:14px; }
.blog-item p                                                { margin-bottom:6px; }
.blog-item .btn-video.img                                   { margin-left:-8px; margin-right:-8px; }
.blog-item .btn-video img                                   { position:relative; }
.blog-item .blog-margin                                     { min-height:90vh; }
.blog-item-content img                                      { border:solid 1px #AAA; box-shadow:3px 3px 10px #AAA; margin:12px; }
.blog-item-content ol                                       { margin-left:18px; }
.blog-item-content ol li                                    { list-style-type:decimal!important; padding-left:5px; }
.vertical-center                                            { display:flex; align-items:center; }
 
 @media screen and (max-width: 991px) {
    .blog-item >div.b-r-1                                   { border:none; }
    .blog-item .blog-margin                                 { border-left:none; border-top:1px solid #AAA; min-height:unset; }
    .blog-item .blog-margin .affix                          { position:initial; }
 }
 
@media screen and (max-width: 767px) {
  .blog                                                     { width:calc(100% - 5px)!important; left:0!important; padding:0 10px;}	
  #filters .filters_wrapper ul li                           { width:calc(33.333% - 5px); }
  #filters .search .input-group                             { left:-7px; top:30px; }
  .blog-item > div                                          { padding:0; }
  .blog-item h1                                             { font-size:20px; line-height:26px; }
  .blog-item h3                                             { font-size:18px; line-height:26px; }
  .blog-item img                                            { width:100%;height:auto !important; }
}
